/* CSS Document */
/* body {background-image: url("background.jpg"); background-size:cover;} */

@media (max-width: 1050px) {
body {background-image: url("background.jpg"); background-repeat: repeat;}
header, nav, section, article, footer {display:block;}
footer {clear: both; border: thin; text-align:center;}
header {background-color: #282828;}
a:link {color: #111; font-size:12x; margin-left:0px; text-align:left;}
a:link:active {color: #111; font-size:12px; margin-left:0px; text-align:left;}
a:visited {color: #036; font-size:12px; margin-left:0px; text-align:left;}
a:visited:active {color: #036; font-size:12px; margin-left:0px; text-align:left;}


section {background-color:#282828; width:630px; border:1px solid; margin-left: 250px; border: 3px solid; border-color: #444;}
section header {font-weight: bold; background-color:#444; color: #eee; margin:auto; background:#888; text-align:center; font-size:20px;}
section img {margin: 10px; align-content:center;  }
section a:link, a:visited {display: inline; background-color:transparent; color: #fff; font-size:12px; width: 100px; text-align:left;}
section a:hover, a:active {display: inline; background-color:transparent; color: #bbb; font-size:12px; width: 100px; font-weight:bold; text-align:left;}
section a:link:active, a:visited:active {display: inline; background-color:transparent; color: #111; font-size:12px; width: 100px; text-align:left;}
section dt {font-size: 18px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd;padding-right: 20px;}
section dd {font-size: 12px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd;padding-right: 20px;}
section table {width: 600px; background-color: #282828; margin-left: 20px; font-size: 12px; border-collapse: collapse;}
section td {color: #eee; font-size: 12px; border-color: #ddd; border: 2px solid; padding-left: 4px;}
section h2 {color: #eee; font-size: 16px; font-weight: bold; text-align: center;}
section h3 {color: #eee; font-size: 12px; font-weight: bold; text-align: left;padding-left: 20px;}
section li {color: #eee; font-size: 12px; text-align: left; padding-left: 20px; padding-right: 20px; }

aside {float:left; display:column; width:225px; margin-left:5px; margin-top: 20px; border: 3px solid; border-color:#444; }
aside {background-color: #282828; background-size:cover; text-indent: 5px;}
aside a:link, a:visited {display: inline; background-color:transparent; color: #fff; font-size:14px; width: 100px; text-align:left;}
aside a:hover, a:active {display: inline; background-color:transparent; color: #bbb; font-size:14px; width: 100px; font-weight:bold; text-align:left;}
aside a:link:active, a:visited:active {display: inline; background-color:transparent; color: #111; font-size:14px;  text-align:left;}
aside dt {font-size: 16px; font-weight: bold; text-align:left; text-indent: 10px; color: #ddd; padding-right: 20px;}
aside dd {font-size: 12px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd; padding-right: 20px;}

section#glowna table {width: 600px; background-color: #282828; margin-left: 10px; font-size: 14px; border-collapse: collapse;}
section#glowna td {color: #eee; font-size: 14px; border-color: #282828; border: 0px solid; padding-left: 3px;}

section#CV table {width: 600px; background-color: #282828; margin-left: 10px; margin-right: 10px; font-size: 12px; border-collapse: collapse;}
section#CV td {color: #eee; font-size: 16px; border-color: #282828; border: 0px solid; padding-left: 3px;}
section#CV dt {font-size: 16px; font-weight: bold; text-align:left; text-indent: 70px; color: #ddd;}
section#CV dd {font-size: 12px; font-weight: bold; text-align:left; text-indent: -20px;  color: #ddd; padding-left: 30px;padding-right: 20px;}
section#CV li {font-size: 12px; font-weight: bold; text-align:left; text-indent: 0px;  color: #ddd; padding-left: 5px;padding-right: 20px;}
section#CV ul {font-size: 12px; font-weight: bold; text-align:left; text-indent: 0px;  color: #ddd; padding-left: 20px;padding-right: 20px;}

section#badania dt {font-size: 16px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd;padding-right: 20px;}
section#badania dd {font-size: 12px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd;padding-right: 20px;}
}

@media (max-width: 1600px) and (min-width:1051px) {
body {background-image: url("background.jpg"); background-repeat: repeat;}
header, nav, section, article, footer {display:block;}
footer {clear: both; border: thin; text-align:center;}
header {background-color: #282828;}
a:link {color: #111; font-size:14px; margin-left:0px; text-align:left;}
a:link:active {color: #111; font-size:14px; margin-left:0px; text-align:left;}
a:visited {color: #036; font-size:14px; margin-left:0px; text-align:left;}
a:visited:active {color: #036; font-size:14px; margin-left:0px; text-align:left;}

section {background-color:#282828; width:875px; border:1px solid; margin-left: 350px; border: 3px solid; border-color: #444;}
section header {font-weight: bold; background-color:#444; color: #eee; margin:auto; background:#888; text-align:center; font-size:24px;}
section img {margin: 10px; align-content:center;  }
section a:link, a:visited {display: inline; background-color:transparent; color: #fff; font-size:14px; width: 100px; text-align:left;}
section a:hover, a:active {display: inline; background-color:transparent; color: #bbb; font-size:14px; width: 100px; font-weight:bold; text-align:left;}
section a:link:active, a:visited:active {display: inline; background-color:transparent; color: #111; font-size:14px; width: 100px; text-align:left;}
section dt {font-size: 20px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd;padding-right: 20px;}
section dd {font-size: 16px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd;padding-right: 20px;}
section table {width: 800px; background-color: #282828; margin-left: 40px; font-size: 14px; border-collapse: collapse;}
section td {color: #eee; font-size: 14px; border-color: #ddd; border: 2px solid; padding-left: 4px;}
section h2 {color: #eee; font-size: 20px; font-weight: bold; text-align: center;}
section h3 {color: #eee; font-size: 16px; font-weight: bold; text-align: left;padding-left: 40px;}
section li {color: #eee; font-size: 16px; text-align: left; padding-left: 40px; padding-right: 20px; }

aside {float:left; display:column; width:275px; margin-left:20px; margin-top: 20px; border: 3px solid; border-color:#444; }
aside {background-color: #282828; background-size:cover; text-indent: 20px;}
aside a:link, a:visited {display: inline; background-color:transparent; color: #fff; font-size:16px; width: 100px; text-align:left;}
aside a:hover, a:active {display: inline; background-color:transparent; color: #bbb; font-size:16px; width: 100px; font-weight:bold; text-align:left;}
aside a:link:active, a:visited:active {display: inline; background-color:transparent; color: #111; font-size:16px;  text-align:left;}
aside dt {font-size: 20px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd; padding-right: 20px;}
aside dd {font-size: 16px; font-weight: bold; text-align:left; text-indent: 5px; color: #ddd; padding-right: 20px;}

section#glowna table {width: 800px; background-color: #282828; margin-left: 40px; font-size: 14px; border-collapse: collapse;}
section#glowna td {color: #eee; font-size: 16px; border-color: #282828; border: 0px solid; padding-left: 3px;}

section#CV table {width: 800px; background-color: #282828; margin-left: 40px; margin-right: 20px; font-size: 14px; border-collapse: collapse;}
section#CV td {color: #eee; font-size: 16px; border-color: #282828; border: 0px solid; padding-left: 3px;}
section#CV dt {font-size: 20px; font-weight: bold; text-align:left; text-indent: 70px; color: #ddd;}
section#CV dd {font-size: 14px; font-weight: bold; text-align:left; text-indent: -20px;  color: #ddd; padding-left: 30px;padding-right: 20px;}
section#CV li {font-size: 14px; font-weight: bold; text-align:left; text-indent: 0px;  color: #ddd; padding-left: 5px;padding-right: 20px;}
section#CV ul {font-size: 14px; font-weight: bold; text-align:left; text-indent: 0px;  color: #ddd; padding-left: 20px;padding-right: 20px;}

section#badania dt {font-size: 18px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd;padding-right: 20px;}
section#badania dd {font-size: 14px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd;padding-right: 20px;}
}

@media (min-width: 1605px) {
body {background-image: url("background.jpg"); background-repeat: repeat; font-size: 20px;}
header, nav, section, article, footer {display:block;}
footer {clear: both; border: thin; text-align:center;}
header {background-color: #282828;}
a:link {color: #111; font-size:20px; margin-left:0px; text-align:left;}
a:link:active {color: #111; font-size:20px; margin-left:0px; text-align:left;}
a:visited {color: #036; font-size:20px; margin-left:0px; text-align:left;}
a:visited:active {color: #036; font-size:20px; margin-left:0px; text-align:left;}



section {background-color:#282828; width:1000px; border:1px solid; margin-left: 550px; border: 3px solid; border-color: #444; font-size: 20px;}
section header {font-weight: bold; background-color:#444; color: #eee; margin:auto; background:#888; text-align:center; font-size: 28px;}
section img {margin: 10px; align-content:center;  }
section a:link, a:visited {display: inline; background-color:transparent; color: #fff; font-size: 20px; width: 100px; text-align:left;}
section a:hover, a:active {display: inline; background-color:transparent; color: #bbb; font-size: 20px; width: 100px; font-weight:bold; text-align:left;}
section a:link:active, a:visited:active {display: inline; background-color:transparent; color: #111; font-size:18px; width: 100px; text-align:left;}
section dt {font-size: 20px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd; padding-right: 20px;}
section dd {font-size: 16px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd; padding-right: 20px;}
section table {width: 900px; background-color: #282828; margin-left: 40px; font-size: 20px; border-collapse: collapse;}
section td {color: #eee; font-size: 20px; border-color: #ddd; border: 2px solid; padding-left: 4px;}
section h2 {color: #eee; font-size: 20px; font-weight: bold; text-align: center;}
section h3 {color: #eee; font-size: 20px; font-weight: bold; text-align: left;padding-left: 40px;}
section li {color: #eee; font-size: 20px; text-align: left; padding-left: 40px; padding-right: 20px; }

aside {float:left; display:column; width:375px; margin-left:100px; margin-top: 20px; border: 3px solid; border-color:#444; }
aside {background-color: #282828; background-size:cover; text-indent: 20px;}
aside a:link, a:visited {display: inline; background-color:transparent; color: #fff; font-size:20px; width: 100px; text-align:left;}
aside a:hover, a:active {display: inline; background-color:transparent; color: #bbb; font-size:20px; width: 100px; font-weight:bold; text-align:left;}
aside a:link:active, a:visited:active {display: inline; background-color:transparent; color: #111; font-size:20px;  text-align:left;}
aside dt {font-size: 24px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd; padding-right: 20px;}
aside dd {font-size: 20px; font-weight: bold; text-align:left; text-indent: 5px; color: #ddd; padding-right: 20px;}

section#glowna table {width: 900px; background-color: #282828; margin-left: 40px; font-size: 20px; border-collapse: collapse;}
section#glowna td {color: #eee; font-size: 20px; border-color: #282828; border: 0px solid; padding-left: 3px;}

section#CV table {width: 900px; background-color: #282828; margin-left: 50px; margin-right: 20px; font-size: 18px; border-collapse: collapse;}
section#CV td {color: #eee; font-size: 20px; border-color: #282828; border: 0px solid; padding-left: 3px;}
section#CV dt {font-size: 24px; font-weight: bold; text-align:left; text-indent: 70px; color: #ddd;}
section#CV dd {font-size: 20px; font-weight: bold; text-align:left; text-indent: -20px;  color: #ddd; padding-left: 30px;padding-right: 20px;}
section#CV li {font-size: 20px; font-weight: bold; text-align:left; text-indent: 0px;  color: #ddd; padding-left: 5px;padding-right: 20px;}
section#CV ul {font-size: 20px; font-weight: bold; text-align:left; text-indent: 0px;  color: #ddd; padding-left: 20px;padding-right: 20px;}

section#badania dt {font-size: 24px; font-weight: bold; text-align:left; text-indent: 20px; color: #ddd;padding-right: 20px;}
section#badania dd {font-size: 20px; font-weight: bold; text-align:left; text-indent: 0px; color: #ddd;padding-right: 20px;}
}
.rezerwacja {font-weight: bold; color: #ff0;}
.tekst_normal {font-weight: normal; color: #fff;}
